### Function

# Qmi MessageWdsCreateProfileInput new

since: 1.18

#### Declaration [src]

    QmiMessageWdsCreateProfileInput*
    qmi_message_wds_create_profile_input_new (
      void
    )

#### Description [src]

Allocates a new `QmiMessageWdsCreateProfileInput`.

Available since: 1.18

#### Return value

Type: `QmiMessageWdsCreateProfileInput`

The newly created `QmiMessageWdsCreateProfileInput`. The returned value should be freed with qmi_message_wds_create_profile_input_unref().

The caller of the function takes ownership of the data, and is responsible for freeing it.